Get Banner Fallbacks
curl --request GET \
--url https://api.topsort.com/public/v1/media-service/slots/{slot_id}/fallback \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.topsort.com/public/v1/media-service/slots/{slot_id}/fallback"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.topsort.com/public/v1/media-service/slots/{slot_id}/fallback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"deviceType": "desktop",
"url": "<string>",
"width": 123,
"height": 123,
"contentType": "image/jpeg",
"destination": {
"destinationType": "product",
"destinationId": "<string>"
}
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Media API
Get Banner Fallbacks
Get banner fallbacks for a given slot.
Only url fallbacks are returned on the public API.
GET
/
public
/
v1
/
media-service
/
slots
/
{slot_id}
/
fallback
Get Banner Fallbacks
Autorizações
A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
Parâmetros de caminho
The id of the slot.
Resposta
Successful Response
Show child attributes
Show child attributes
Esta página foi útil?